<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TATA Capital</title>
    <base href="/">
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Lato:300,400,700,700i,900">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700" rel="stylesheet">
    <link href="//fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <script type="text/javascript" >
        var digitalData = digitalData || { page: {
                                            name: "", // Page title  
                                            siteSection: "Loans", // 
                                            siteSubsection: "", // Empty if search then search
                                            server: "web:pl", // 
                                        },
                                        interaction:{
                                        },
                                        system:{
                                            age:"",
                                            userID:"",
                                            jocataID:"",
                                            loanRejectionReason:"",
                                            intrestRate:"",
                                            emiAmount:"",
                                            verificationMethod:"",
                                            webtopId: "",
                                            isMobile:"false",
                                            errorMessage: ""
                                        },
                                        error:{
                                            errorCode:"",
                                            discription:""
                                        },
                                        product:{
                                            productName:"",
                                            variantCode:""
                                        }
                                    };
    </script>
</head>
<body>
    <app-root></app-root>
</body>
</html>
